Subject: Re: [PATCH] PM: Hide CONFIG_PM from users

From: Mark Brown <[email-masked]>
Date: Mon, 7 Feb 2011 15:21:32 +0000

On Tue, Feb 08, 2011 at 02:19:16AM +1100, Stephen Rothwell wrote:

> At least some of the powerpc defconfigs were added with CONFIG_PM
> disabled.  I assume that was on purpose (though it may not have been).

I'd not be so sure - since it's a bool without an explicit default set
Kconfig will default to disabling it and if anything enabling it is the
option that requires special effort.